## ruby-unparser 0.4.7

=== debian/changelog ===
ruby-unparser (0.4.7-2) unstable; urgency=medium

  * Source-only upload.
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 19 Aug 2020 19:10:04 +0530

ruby-unparser (0.4.7-1) unstable; urgency=medium

  * Initial release (Closes: #968408)

 -- Cocoa <cocoa1231@disroot.org>  Sat, 15 Aug 2020 00:46:37 +0530
