=== debian/control ===
Source: ruby-unparser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cocoa <cocoa1231@disroot.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby,
               ruby-abstract-type (>= 0.0.7),
               ruby-adamantium (>= 0.2.0),
               ruby-concord (>= 0.1.5),
               ruby-diff-lcs (>= 1.3),
               ruby-equalizer (>= 0.0.9),
               ruby-procto (>= 0.0.2),
               ruby-rspec,
               ruby-whitequark-parser (>= 2.6.5)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-unparser.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-unparser
Homepage: http://github.com/mbj/unparser
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-unparser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Generate equivalent source for parser gem AST nodes
 Unparser allows you to generate equivalent source for parser gem AST nodes.
 .
 The following constraints apply:
 .
    * No support for macruby extensions
    * Only support for the modern AST format
    * Only support for Ruby >= 2.5
 .
 It serves well for mutant mutators and the in-memory vendoring for self
 hosting, and other tooling.
