## ruby-unparser 0.6.13

=== debian/changelog ===
ruby-unparser (0.6.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository.
  * Remove constraints unnecessary since buster
  * Update standards version to 4.5.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Cédric Boutillier ]
  * Add .gitattributes to keep unwanted files out of the source package
  * New upstream version 0.6.15
  * Update packaging files with dh_make_ruby -w
  * Remove obsolete X?-Ruby-Versions fields

 -- Cédric Boutillier <boutil@debian.org>  Sat, 16 Nov 2024 23:55:17 +0100
