=== debian/control ===
--- 
+++ 
@@ -6,27 +6,20 @@
            Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               rake,
                ruby,
-               ruby-abstract-type (>= 0.0.7),
-               ruby-adamantium (>= 0.2.0),
-               ruby-concord (>= 0.1.5),
+               ruby-rspec,
+               ruby-rspec-its,
                ruby-diff-lcs (>= 1.3),
-               ruby-equalizer (>= 0.0.9),
-               ruby-procto (>= 0.0.2),
-               ruby-rspec,
-               ruby-whitequark-parser (>= 2.6.5)
-Standards-Version: 4.5.0
+               ruby-whitequark-parser (>= 3.3.0)
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-unparser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-unparser
-Homepage: http://github.com/mbj/unparser
+Homepage: https://github.com/mbj/unparser
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-unparser
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
